 

 

 

Gq

6. La Conférence émet de nouveau le voeu qu’une carte d’ensemble a petite
échelle, en plusieurs feuilles s’il le faut, soit dressée, qui contienne les

 

réseaux ou du moins les lignes de premier ordre nivelées ou projetées dans
les différents pays de l’Europe.
Neuchâtel le 4 Septembre 1883.
Dr. Ad. Horsch.
i
&

 
